class LoginGmailModel {
  String idToken;
  String accessToken;

  LoginGmailModel({
    required this.idToken,
    required this.accessToken,
  });

  Map<String, String> toJson() => {
        "idToken": idToken,
        "accessToken": accessToken,
      };
}
